Name: kron4ek-wine-9.15-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.15-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.15/wine-9.15-staging-tkg-amd64.tar.xz
  file_checksum: a9d3870c61c3c44436a170c259b8ab56
  file_size: 58224900
  rename: wine-9.15-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.15-staging-tkg-amd64
  dest: kron4ek-wine-9.15-staging-tkg-amd64
